Bug 171489 - [NEW PORT] sysutils/py-ezjailremote: Remote control and convenience wrapper for ezjail
Summary: [NEW PORT] sysutils/py-ezjailremote: Remote control and convenience wrapper f...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sofian Brabez
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-09 08:50 UTC by koobs
Modified: 2012-10-18 16:26 UTC (History)
0 users

See Also:


Attachments
.shar (5.16 KB, text/plain)
2012-09-09 08:50 UTC, koobs
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description koobs 2012-09-09 08:50:10 UTC
ezjail-remote is a remote control and convenience wrapper for the ezjail-admin
command of the most excellent ezjail tool, which in turn is itself a
convenience wrapper for jails, FreeBSD's leight-weight virtualization solution

WWW:	https://github.com/tomster/ezjail-remote

==[QA]==

portlint: looks fine.
redports: https://redports.org/buildarchive/20120907150802-46929/

Generated with FreeBSD Port Tools 0.99_6 (mode: new)
Comment 1 Edwin Groothuis freebsd_committer 2012-09-09 08:50:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Sofian Brabez freebsd_committer 2012-10-08 15:26:19 UTC
Responsible Changed
From-To: freebsd-python->sbz

I'll take it.
Comment 3 Sofian Brabez freebsd_committer 2012-10-18 12:33:41 UTC
State Changed
From-To: open->closed

New port added. Thanks!